=== debian/changelog ===
django-invitations (1.9.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 14 Jun 2022 17:31:17 +0100

django-invitations (1.9.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1011987)

 -- Edward Betts <edward@4angle.com>  Sat, 28 May 2022 15:13:14 +0200
