=== debian/control ===
Source: django-invitations
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-django,
               python3-django-allauth,
               python3-freezegun,
               python3-mock,
               python3-pytest-django,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/jazzband/django-invitations
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-invitations
Vcs-Git: https://salsa.debian.org/python-team/packages/django-invitations.git

Package: python3-django-invitations
Architecture: all
Depends: python3-django, ${misc:Depends}, ${python3:Depends}
Description: Generic invitations solution for Django
 Invitations solution with adaptable backend and support for django-allauth.
 All emails and messages are fully customisable.
 .
 Generic Invitation flow:
 .
   - Priviledged user invites prospective user by email (via either Django
     admin, form post, JSON post or programmatically)
   - User receives invitation email with confirmation link
   - User clicks link and is redirected to a preconfigured url (default is
     accounts/signup)
