=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-invitations

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf django_invitations.egg-info/

override_dh_auto_test:
