=== debian/tests/control ===
Tests: run-tests
Depends: python3-all,
         python3-django,
         python3-django-allauth,
         python3-freezegun,
         python3-mock,
         python3-pytest,
         python3-pytest-django,
         @
