## django-invitations 2.0.0

=== docs/requirements.txt ===
django
furo
sphinx
tomlkit
