=== debian/changelog ===
django-invitations (2.0.0-2) unstable; urgency=medium

  * debian/rules: Bug fix tests with two versions of Python.
    (Closes: #1026682)
  * debian/changelog: Remove duplicate word in 2.0.0-1 entry.

 -- Edward Betts <edward@4angle.com>  Thu, 29 Dec 2022 07:51:13 +0000

django-invitations (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends: Add <!nocheck> to test packages.
  * Fix spelling mistake in package description.
  * Patch pyproject.toml to remove poetry group dependencies, which are
    unsupported by the current version of poetry-core in testing.

 -- Edward Betts <edward@4angle.com>  Fri, 30 Sep 2022 15:23:45 +0100
