=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-django,
                python3-django-allauth,
-               python3-freezegun,
-               python3-mock,
-               python3-pytest-django,
+               python3-freezegun <!nocheck>,
+               python3-mock <!nocheck>,
+               python3-poetry-core,
+               python3-pytest-django <!nocheck>,
                python3-setuptools
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
@@ -27,8 +29,8 @@
  .
  Generic Invitation flow:
  .
-   - Priviledged user invites prospective user by email (via either Django
+   - Privileged user invites prospective user by email (via either Django
      admin, form post, JSON post or programmatically)
    - User receives invitation email with confirmation link
-   - User clicks link and is redirected to a preconfigured url (default is
+   - User clicks link and is redirected to a preconfigured URL (default is
      accounts/signup)
