=== debian/changelog ===
django-invitations (2.1.0-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Remove extraneous dep on old python3-mock

  [ Edward Betts ]
  * Update copyright year.
  * Add versioned dependency for python3-django-allauth. (Closes: #1058663)

 -- Edward Betts <edward@4angle.com>  Sun, 14 Apr 2024 12:24:03 +0100

django-invitations (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch to remove poetry group dependencies from pyproject.toml.
    The patch is no longer needed because poetry-core 1.3.2-3 has migrated
    to testing.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 26 Nov 2023 15:26:40 +0000
