=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-django,
-               python3-django-allauth,
+               python3-django-allauth (>= 0.58.2) <!nocheck>,
                python3-freezegun <!nocheck>,
-               python3-mock <!nocheck>,
                python3-poetry-core,
                python3-pytest-django <!nocheck>,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jazzband/django-invitations
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-invitations
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-invitations.git
