=== debian/tests/control ===
Tests: run-tests
Depends: python3-all,
         python3-django-allauth (>= 0.58.2),
         python3-freezegun,
         python3-pytest-django,
         @
