=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-invitations-$1\.tar\.gz/ \
  https://github.com/jazzband/django-invitations/tags .*/v?(\d\S+)\.tar\.gz
